<br/>

</div>

  <footer class="footer">
    <div class="container">
      <span class="text-muted">
        <a href="/"><span class="glyphicon glyphicon-home">Accueil</span></a> ~ 
        <a href="#"><span class="glyphicon glyphicon-arrow-up">Haut</span></a> ~ 
        <a href="https://framagit.org/alban.vidal/doc.zordhak.fr" target="_blank"><span class="glyphicon glyphicon-arrow-up"> Sources sur Framagit</span></a>
      </span>
    </div>
  </footer>

  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
